#include "gestion_chariot2.h"
#include "ui_gestion_chariot2.h"

gestion_chariot2::gestion_chariot2(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_chariot2)
{
    ui->setupUi(this);
}

gestion_chariot2::~gestion_chariot2()
{
    delete ui;
}

void gestion_chariot2::on_ajouter_clicked()
{
    ach=new ajouter_chariot(this);
    ach->show();
}

void gestion_chariot2::on_afficher_clicked()
{
    aff=new afficher_chariot(this);
    aff->show();
}

void gestion_chariot2::on_pb_modifier_clicked()
{
    modch=new modifier_chariot(this);
    modch->show();
}

void gestion_chariot2::on_supprimer_clicked()
{
    supp=new supprimer_chariot(this);
    supp->show();
}

void gestion_chariot2::on_pushButton_clicked()
{
    statis* pp=new statis(this);
    pp->show();
}
